#Ratpack properties
#ratpack.port=5080

# REDIS (RedisProperties)  
#spring.redis.host=localhost
#spring.redis.port=6379
#spring.redis.database= # database name  
#spring.redis.password= # server password  
#spring.redis.pool.max-idle=8 # pool settings ...  
#spring.redis.pool.min-idle=0  
#spring.redis.pool.max-active=8  
#spring.redis.pool.max-wait=-1  
#spring.redis.sentinel.master= # name of Redis server  
#spring.redis.sentinel.nodes= # comma-separated list of host:port pairs  

#weixin secret
#wxapi.gateway.use-redis=false
#wxapi.gateway.secret.gh_app123456 = hello
#wxapi.gateway.secret.wx6380e2d93be1f5b8=7e9cbaa2fd8d10b7cb3a84ef4b1687c9
